Bug 251026 - drop chkfontpath dependency from fonts-iso8859-2
Summary: drop chkfontpath dependency from fonts-iso8859-2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-ISO8859-2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target NOMOREXFS
TreeView+ depends on / blocked
 
Reported: 2007-08-06 16:07 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 15:50:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (untested) (4.61 KB, patch)
2007-08-06 16:07 UTC, Matthias Clasen
no flags Details | Diff

Description Matthias Clasen 2007-08-06 16:07:09 UTC
For http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS

Comment 1 Matthias Clasen 2007-08-06 16:07:09 UTC
Created attachment 160757 [details]
patch (untested)

Comment 2 Rahul Bhalerao 2007-08-24 10:07:07 UTC
Fixed in 1.0-18


Comment 3 Adam Jackson 2007-09-25 15:50:59 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.